<div {{ with .Get "class" }}class="gallery {{.}}"{{ else }}class="gallery"{{ end }} itemscope itemtype="http://schema.org/ImageGallery">
{{ .Inner }}
</div>
<div class="title">{{ .Get "title" }}</div>
<link rel="stylesheet" href="/assets/css/pswp-gallery.css" />